--物料控制组-分组数据预制
IF NOT EXISTS (SELECT 1 FROM t_bd_prodgroupcontrol WHERE FID = 767108302185190400) 
insert into t_bd_prodgroupcontrol(FID,FNUMBER,FSTATUS,FCREATEORGID,FCTRLSTRATEGY,FDESCRIPTION,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FORGID,FUSEORG)
values(767108302185190400,'1','A',100000,' ','工艺',739134986946370560,739134986946370560,'1',{ts'2019-11-25 09:47:17'},{ts'2019-11-25 09:47:17'},767108302185190400,100000,0);

IF NOT EXISTS (SELECT 1 FROM t_bd_prodgroupcontrol WHERE FID = 767108483756609536) 
insert into t_bd_prodgroupcontrol(FID,FNUMBER,FSTATUS,FCREATEORGID,FCTRLSTRATEGY,FDESCRIPTION,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FORGID,FUSEORG)
values(767108483756609536,'2','A',100000,' ','计划',739134986946370560,739134986946370560,'1',{ts'2019-11-25 09:47:20'},{ts'2019-11-25 09:47:17'},767108483756609536,100000,0);

IF NOT EXISTS (SELECT 1 FROM t_bd_prodgroupcontrol WHERE FID = 767108659690886144) 
insert into t_bd_prodgroupcontrol(FID,FNUMBER,FSTATUS,FCREATEORGID,FCTRLSTRATEGY,FDESCRIPTION,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FORGID,FUSEORG)
values(767108659690886144,'3','A',100000,' ','物流',739134986946370560,739134986946370560,'1',{ts'2019-11-25 09:47:22'},{ts'2019-11-25 09:47:17'},767108659690886144,100000,0);

IF NOT EXISTS (SELECT 1 FROM t_bd_prodgroupcontrol WHERE FID = 767108804268544000) 
insert into t_bd_prodgroupcontrol(FID,FNUMBER,FSTATUS,FCREATEORGID,FCTRLSTRATEGY,FDESCRIPTION,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FORGID,FUSEORG)
values(767108804268544000,'4','A',100000,' ','执行',739134986946370560,739134986946370560,'1',{ts'2019-11-25 09:47:25'},{ts'2019-11-25 09:47:17'},767108804268544000,100000,0);

IF NOT EXISTS (SELECT 1 FROM t_bd_prodgroupcontrol WHERE FID = 767108992659903488) 
insert into t_bd_prodgroupcontrol(FID,FNUMBER,FSTATUS,FCREATEORGID,FCTRLSTRATEGY,FDESCRIPTION,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FORGID,FUSEORG)
values(767108992659903488,'5','A',100000,' ','质量',739134986946370560,739134986946370560,'1',{ts'2019-11-25 09:47:30'},{ts'2019-11-25 09:47:17'},767108992659903488,100000,0);

--物料控制组-分组数据-多语言-预制
IF NOT EXISTS (SELECT 1 FROM t_bd_prodgroupcontrol_l WHERE FPKID = '0D73W1G/7E5S') 
insert into t_bd_prodgroupcontrol_l(FPKID,FID,FLOCALEID,FNAME) values('0D73W1G/7E5S',767108302185190400,'zh_CN','工艺');

IF NOT EXISTS (SELECT 1 FROM t_bd_prodgroupcontrol_l WHERE FPKID = '0D73W1G/7E5T') 
insert into t_bd_prodgroupcontrol_l(FPKID,FID,FLOCALEID,FNAME) values('0D73W1G/7E5T',767108302185190400,'zh_TW','工藝');

IF NOT EXISTS (SELECT 1 FROM t_bd_prodgroupcontrol_l WHERE FPKID = '0D73XCYX+//X') 
insert into t_bd_prodgroupcontrol_l(FPKID,FID,FLOCALEID,FNAME) values('0D73XCYX+//X',767108483756609536,'zh_CN','计划');

IF NOT EXISTS (SELECT 1 FROM t_bd_prodgroupcontrol_l WHERE FPKID = '0D73XCYX+//Y') 
insert into t_bd_prodgroupcontrol_l(FPKID,FID,FLOCALEID,FNAME) values('0D73XCYX+//Y',767108483756609536,'zh_TW','計劃');

IF NOT EXISTS (SELECT 1 FROM t_bd_prodgroupcontrol_l WHERE FPKID = '0D73YNYS2GAI') 
insert into t_bd_prodgroupcontrol_l(FPKID,FID,FLOCALEID,FNAME) values('0D73YNYS2GAI',767108659690886144,'zh_CN','物流');

IF NOT EXISTS (SELECT 1 FROM t_bd_prodgroupcontrol_l WHERE FPKID = '0D73YNYS2GAJ') 
insert into t_bd_prodgroupcontrol_l(FPKID,FID,FLOCALEID,FNAME) values('0D73YNYS2GAJ',767108659690886144,'zh_TW','物流');

IF NOT EXISTS (SELECT 1 FROM t_bd_prodgroupcontrol_l WHERE FPKID = '0D73ZQ032ZWQ') 
insert into t_bd_prodgroupcontrol_l(FPKID,FID,FLOCALEID,FNAME) values('0D73ZQ032ZWQ',767108804268544000,'zh_CN','执行');

IF NOT EXISTS (SELECT 1 FROM t_bd_prodgroupcontrol_l WHERE FPKID = '0D73ZQ032ZWR') 
insert into t_bd_prodgroupcontrol_l(FPKID,FID,FLOCALEID,FNAME) values('0D73ZQ032ZWR',767108804268544000,'zh_TW','执行');

IF NOT EXISTS (SELECT 1 FROM t_bd_prodgroupcontrol_l WHERE FPKID = '0D74/2K0W/8W') 
insert into t_bd_prodgroupcontrol_l(FPKID,FID,FLOCALEID,FNAME) values('0D74/2K0W/8W',767108992659903488,'zh_CN','质量');

IF NOT EXISTS (SELECT 1 FROM t_bd_prodgroupcontrol_l WHERE FPKID = '0D74/2K0W/8X') 
insert into t_bd_prodgroupcontrol_l(FPKID,FID,FLOCALEID,FNAME) values('0D74/2K0W/8X',767108992659903488,'zh_TW','质量');


